Subject: Re: Job | Tech Support Remote Screening
From: Binesh Kumar <[email-masked]>
To: [email-masked]
Date: Fri, 4 Dec 2020 07:55:47 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

1898 Applicants

View All

Binesh Kumar
I have graduated from Uttar Pradesh Technical University as B.Tech in 2014 in Computer Science and Engineering department. I wants to join a group where I can explore my potential and learn a lot of things in system administration and provide my best returns to the group..

Shortlist

Reject

Current Designation IT Incharge
Current Company Viraj Exports
Notice Period 15 Days or less
Previous Designation Software Engineer Trainee
Previous Company Syno soft

Contact Details
Mobile:

Exp
5 Yrs 1 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi / NCR, Noida
Education
B.Tech/B.E.
sunderdeep engineering college
Key Skills
Windows, HTML, CSS, Operating Systems, MS Office, Networking, Excel, Windows System Administration, Outlook Configuration, Application Software Support, Installation, LAN Configuration, Troubleshooting, Printer Support, Switching

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem